Subject: Re: bug#66350: 30.0.50; Description for (use-package emacs ...)

From: John Wiegley <[email-masked]>
Date: Thu, 05 Oct 2023 20:39:04 -0700

>>>>> Eli Zaretskii <[email-masked]> writes:

>> (use-package emacs

> Adding John, in case he has any thoughts about this.

The ‘(use-package emacs …)‘ declaration has no special meaning. It just takes
advantage of the fact that ‘(featurep 'emacs)‘ is always true, so in a way
it’s just for consistency’s sake, and doesn’t actually do anything special.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2